.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:60.749240px;}
.h1{height:619.982896px;}
.h0{height:695.470924px;}
.w1{width:749.429875px;}
.w0{width:956.000000px;}
.x0{left:135.124477px;}
@media print{
.y0{bottom:71.333333pt;}
.h1{height:728.000000pt;}
.h0{height:816.640000pt;}
.w1{width:880.000000pt;}
.w0{width:1122.560000pt;}
.x0{left:158.666667pt;}
}
